body {
        scrollbar-base-color:#060224;
        scrollbar-arrow-color:#Cccccc;
        scrollbar-face-color:#060224;
        scrollbar-highlight-color:#Cccccc;
        scrollbar-shadow-color:#Cccccc;
        scrollbar-track-color:#060224;
        scrollbar-darkshadow-color:#060224;
}

a {     font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color:#Cccccc;
}
a:link {
       font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration:none;
        color:#Cccccc;
}

a:hover {
        font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
               text-decoration:none;
    color:#ffff00;
}

.b {     font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color:#ffff00;
}
.b:link {
       font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration:none;
        color:#ffff00;
}

.b:hover {
        font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
               text-decoration:none;
    color:#ffff00;
}

.c {     font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color:#ffff00;
}
.c:link {
       font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration:none;
        color:#ffff00;
}

.c:hover {
        font-size: 11px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
               text-decoration:none;
    color:#Cccccc;
}
.d {     font-size: 15px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color:#ffff00;
}
.d:link {
       font-size: 15px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration:none;
        color:#ffff00;
}

.d:hover {
        font-size: 15px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
               text-decoration:none;
    color:#cccccc;
}

.e {     font-size: 15px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color:#cccccc;
}
.e:link {
       font-size: 15px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration:none;
        color:#cccccc;
}

.e:hover {
        font-size: 15px;
       font-family: Verdana, Arial, Helvetica, sans-serif;
               text-decoration:none;
    color:#ffff00;
}
.text-d {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#060224;
        }

          .textebig {
         line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#cccccc;
        }
 .text {
         line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#cccccc;
        }

.texte {
        text-align: justify;
        line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#cccccc;
        }
 .texte-lh {
        text-align: justify;
        line-height:16pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#Cccccc;
        }


  .textebig-h {
         line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color:#ffff00;
        }
 .textgr-h {
         line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color:#ffff00;
        }
    .textgr {
         line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color:#cccccc;
        }
 .text-h {
         line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#ffff00;
        }

.texte-h {
        text-align: justify;
        line-height:13pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#ffff00;
        }

   .textek {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color:#cccccc;
        }

    .textekl {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 5px;
        color:#002441;
        }